org.jgroups.stack

## Interface NakReceiverWindow.Listener

All Known Implementing Classes:
  NAKACK

Enclosing class:
  NakReceiverWindow

    public static interface NakReceiverWindow.Listener

### Method Summary

Methods
`void` `messageGapDetected(long from, long to, Address src)`
`void` `missingMessageReceived(long seqno, Address original_sender)`

### Method Detail

#### missingMessageReceived

    void missingMessageReceived(long seqno,
                              Address original_sender)

#### messageGapDetected

    void messageGapDetected(long from,
                          long to,
                          Address src)